Foreman - Bug #726

HTML cleanup for nonactive hosts section of summary report email
03/12/2011 08:29 AM - Frank Sweetser

Status: Closed

Priority: Low

Assignee: Frank Sweetser

Category: Reporting

Target version: 0.2

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

This patch adds missing TD tags and CSS formatting around the 'Last Report' column in the nonactive hosts table.

Related issues:
Has duplicate Foreman - Bug #675: Summary email report out-of-sync table has ... Duplicate 02/18/2011

History

#1 - 03/15/2011 03:32 AM - Ohad Levy
- Assignee set to Frank Sweetser

- Target version set to 0.2

#2 - 03/15/2011 08:57 AM - Ohad Levy

- Status changed from New to Closed

fixed at d0442926

Files

0001-HTML-cleanup-in-nonactive-hosts-section-of-email-sum.patch  1.15 KB 03/12/2011

05/13/2024

Frank Sweetser

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/d044292695ded81a1d0a284a5bf6c894d9e1d4a4
http://www.tcpdf.org

